jargoninformatique(1)

NAME
jargoninformatique - Interface graphique pour le dictionnaire Jargon Informatique

SYNOPSIS
jargoninformatique

DESCRIPTION
jargoninformatique est un dictionnaire contenant la description de tous les mots importants du Jargon Informatique (plus de 10000!) avec une interface conviviale qui vous permet de naviguer facilement pour trouver ce que vous cherchez. Que veut dire vimiste? emaciste? nerd? Zombie? ou encore les mots que l'on entend tous les jours dans les pubs, magazines, etc. Comme par exemple que signifie le mot ADSL? RPC? TCP/IP? un bit?

AUTHOR
jargoninformatique a été écrit par Achraf Cherti .